| Home · All Classes · All Namespaces · Modules · Functions · Files

# MediaStreamHandlerCandidate Struct Reference
[Structure types]

`#include <TelepathyQt4/Types>`

List of all members.

## Public Attributes

- QString name
- MediaStreamHandlerTransportList transports

## Detailed Description

Structure type generated from the specification.

## Member Data Documentation

QString name

MediaStreamHandlerTransportList transports